From 6e294418ac55b1bb03b12dc509a975fcb5f67dac Mon Sep 17 00:00:00 2001
From: Noel Cower <ncower@gmail.com>
Date: Fri, 31 May 2019 10:12:17 -0700
Subject: [PATCH] rebar3: update to 3.11.0.

Requires erlang>=22 now -- installing this while someone has a hold on
erlang for an older version will break rebar3.
---
 srcpkgs/rebar3/template | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/srcpkgs/rebar3/template b/srcpkgs/rebar3/template
index b8e2061dc71..63702394812 100644
--- a/srcpkgs/rebar3/template
+++ b/srcpkgs/rebar3/template
@@ -1,16 +1,16 @@
 # Template file for 'rebar3'
 pkgname=rebar3
-version=3.10.0
+version=3.11.0
 revision=1
 archs=noarch
 hostmakedepends=erlang
-depends=erlang
+depends="erlang>=22"
 short_desc="Erlang build tool to compile, test, and release applications"
 maintainer="Noel Cower <ncower@gmail.com>"
 license="Apache-2.0"
 homepage="https://www.rebar3.org/"
 distfiles="https://github.com/erlang/rebar3/archive/${version}.tar.gz"
-checksum=656b4a0bd75f340173e67a33c92e4d422b5ccf054f93ba35a9d780b545ee827e
+checksum=d0f567bf5cfd60e16650b151a7caa24bf8164fb1c31359ce8b0452a683209421
 
 do_build() {
 	./bootstrap
